/**
 * Copyright (C) 2024 bAvenir
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.toolbar {
  -webkit-box-shadow: 0px -25px 30px 5px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px -25px 30px 5px rgba(0, 0, 0, 0.26);
  box-shadow: 0px -25px 30px 5px rgba(0, 0, 0, 0.26);
  min-height: 56px !important;
  height: 56px !important;
  background-color: white;
}

.op {
  -overlayArrowLeft: 110px
}
